defaultPlacement: end
enableVersioning: false
handle: awl
name: 'Art without limits'
propagationMethod: all
siteSettings:
  d7b29b25-9640-47a6-89e2-b74f05b31cb8: # awl
    enabledByDefault: true
    hasUrls: true
    template: _home.html
    uriFormat: __home__
type: single
